Bug 1556292 - pytz: FTBFS in F28
Summary: pytz: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pytz
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:36 UTC by Fedora Release Engineering
Modified: 2018-04-11 07:34 UTC (History)
5 users (show)

Fixed In Version: pytz-2017.2-7.fc27 pytz-2017.2-7.fc26 pytz-2017.2-7.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-20 18:23:18 UTC
Type: ---


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 23:36:09 UTC
Your package pytz failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24885124

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-17 21:42:35 UTC
pytz-2017.2-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e537a443ca

Comment 2 Fedora Update System 2018-03-17 21:42:51 UTC
pytz-2017.2-7.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5c1b46d495

Comment 3 Fedora Update System 2018-03-17 21:43:01 UTC
pytz-2017.2-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ebb3a0ad9d

Comment 4 Fedora Update System 2018-03-18 17:43:33 UTC
pytz-2017.2-7.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5c1b46d495

Comment 5 Fedora Update System 2018-03-18 18:32:38 UTC
pytz-2017.2-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ebb3a0ad9d

Comment 6 Fedora Update System 2018-03-18 18:59:33 UTC
pytz-2017.2-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e537a443ca

Comment 7 Fedora Update System 2018-03-20 18:23:18 UTC
pytz-2017.2-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-03-27 19:27:47 UTC
pytz-2017.2-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-03-30 13:05:58 UTC
pytz-2017.2-7.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.